
QGIS Application - Feature request #1828

"For in the field" mode

2009-07-31 06:37 AM - alobo -

Status: Open

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 11888

Description

Create "For in the field" mode and "For in the office" mode by 

defining sets of keyboard shortcuts and other interactive 

qgis behavior. The user could create his/her own modes by

modifying these sets.

"For in the field" mode should make minimal use of the mouse.

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
